div.downloadbox {
	width:90%;	
	border:1px black solid;
	margin:10px auto;
	padding:10px;
	clear:both;
}

div#windows81 {
	margin:10px;
	background-color:#FFF6F6;
	border:1px grey solid;
	padding:15px;
	clear:both;
	border-radius:10px;
}	

div#beta {
	background-color:#FFF6F6;
	clear:both;
}

div#beta h3{
	color:#8C0000;
}

div#current {
	background-color:white;
	clear:both;
}

div#previous {
	background-color:lightgrey;
	clear:both;
}

table.corporatedownloads {
	border:none;
	width:100%;
	border-collapse:collapse;
}

table.corporatedownloads tr {
	width:100%;
}

table.corporatedownloads th {
	border-bottom:1px gray solid;
	text-align:left;
	padding:5px 10px;
	font-size:0.8em;
	font-weight:bold;
}

td.title {
	padding:5px 10px;
	width:60%;
}

td.version {
	padding:5px 10px;
	font-size:0.8em;
}

td.date {
	padding:5px 10px;
	font-size:0.8em;
}

td.download {
	margin:0 auto;
}

td.relnotes {
	margin:0 5px;
}

td.manual {
	margin:0 5px;
}

p.title {
}

p.os {
	font-size:9px;
	color:#666;
}

p.extranotes {
	font-size:9px;
	color:red;
}

div#sla {
	width:600px; 
	padding:10px 20px; 
	border: 1px solid black; 
	background-color:#FFFFCC;
	margin:10px auto;
	height:300px;
	overflow:auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#sla h2 {
	font-size:1.2em;
}

#sla ol {
	list-style:lower-alpha;
}

#sla ol li {
	list-style:lower-alpha;
}

div.box {
	border:1px black solid;
	padding: 7px;
	width:90%;
	margin:0 auto;
}

div.macwarning {
	color: red;
	width: 500px;
	border: 1px solid red;
	background-color: #FCC;
	margin: 30px auto 0px auto;
	padding: 15px;
	clear:both;
}

table.linksbanner {
	border-collapse:collapse;
	width:626px;
	margin:10px 0;
	border-style:none;
}

table.linksbanner td
{
    padding: 0;
}

div#userbar {
	width:97%; background-color: #0088EC; border:1px solid #003366; color:#FFFFFF; margin:10px auto; text-align:right; padding-bottom:3px; padding-right:5px;
}
div#userbar span {
	font-size:0.8em;
}

div#userbar a, div#userbar a:visited {
	text-decoration:none;
	color:white;
}

div#userbar a:hover {
	text-decoration:underline;
}